/*! custom.css v1.0 */

/* ==========================================================================

   Custom CSS Stylesheet. This is where you should add your own styles!

   ========================================================================== */

/*
* Simple style overrides or custom adds
*/

.some-css-selector {
   font-size: 13px;
}


/* ==========================================================================
   ** Responsive styles custom rules
   * These rules are ready to be used for either overrides
   * or just your own custom rules.
   ========================================================================== */

@media only screen and (min-width : 1921px) {}

@media only screen and (max-width : 1440px) {}

@media only screen and (min-width : 1200px) and (max-width : 1440px) {}

@media only screen and (min-width : 1200px) {}

@media only screen and (max-width: 1199px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (max-width: 767px) {
   .arreglo-testimonial {
      margin: 0 !important;
   }

   .kl-contentmaps__panel {
      display: block !important;
   }

   .spanel-label {
      margin-top: 0px !important;
   }

   .icon-instagram:before {
      font-size: 73px !important;
   }

   .icon-facebook:before {
      font-size: 65px !important;
   }

   .icon-faaa:before {
      font-size: 15px !important;
      margin-top: 5px;
      margin-left: 6px;
   }

   .icon-inst:before {
      font-size: 15px !important;
      margin-top: 5px;
      margin-left: 6px;
   }

   .glyphicon-question-sign:before {
      margin-right: 8px !important;
   }

   .popup-custom {
      width: 100% !important;
      height: 440px;
   }

   .texto-a-popup {
      font-size: 17px;
      line-height: 18px;
   }

   .texto-b-popup {
      font-size: 30px !important;
   }

   .texto-c-popup {
      font-size: 12px;
   }

   .img-popup {
      max-height: 150px;
      margin: auto;
      display: flex;
   }

   .popup-panel-custom {
      padding: 35px !important;
   }
}

@media only screen and (max-width : 480px) {
   .popup-custom {
      width: 100% !important;
      height: 440px;
   }

}

@media only screen and (max-width : 320px) {}

.titulo-ayuda {
   background-color: gray;
   margin-bottom: 30px;
   display: inline-block;
   color: white;
   padding: 5px 20px;
   border-radius: 7px;
   letter-spacing: 2px;
}

.popup-custom {
   width: 800px;
}

.texto-a-popup {
   text-align: center;
   font-weight: bold;
   font-size: 26px;
}

.texto-b-popup {
   font-size: 100px;
   font-weight: bolder;
   text-align: center;
}

.texto-c-popup {
   font-size: 17px;
   text-align: center;
}


.img-blog-item {
   width: 420px;
   height: 280px;
}

.background-main {
   background: #cd2122;
   color: white !important;
}

.container.siteheader-container {
   letter-spacing: 0.05em;
}

.details.social-slider h4 {
   font-size: 19px !important;
   font-weight: 700 !important;
}

.details.social-slider h5 {
   font-size: 13px !important;
   color: #68686a !important;
   font-weight: 500 !important;
}

.works_carousel.stl-simple {
   border-bottom: none;
}

.content.post.home div.text {
   font-size: 14px !important;
   line-height: 1.4 !important;
}

.content.post.home a {
   font-size: 13px !important;
   font-weight: NORMAL !important;
   color: #a10404 !important;
   display: inline-block !important;
   margin-top: 5px !important;
}

.content.post.home h5.m_title a {
   font-size: 17px !important;
   line-height: 1.3 !important;
   margin: 8px 0 !important;
   max-width: 19em;
}

.testimonial_slider.quoter-style .testimonialbox .who strong {
   color: #CD2122 !important;
}

.mmb-social-list li a:hover {
   opacity: 0.75;
}

.screenshot-box.kl-style-2 .thescreenshot {
   margin-top: 0 !important;
}

.kl-fancy-form .form-control {
   padding: 6px 16px 6px 16px !important;
   height: auto;
}

#rrhh-cv {
   border-radius: 10px;
}

@media (max-width: 1200px) {
   .kl-iconbox__inner {
      text-align: center !important;
   }

   .contenedor-rrhh-valores .statbox {
      text-align: center;
   }

   .contenedor-rrhh-valores .statbox__fonticon {
      margin: 0;
      float: none;
   }

   .contenedor-form {
      padding-left: 30px;
      padding-right: 30px;
   }
}

@media (max-width: 800px) {
   .footer-contacto {
      float: left;
   }

   .footer-links {
      float: right;
   }

   .footer-data {
      display: none;
   }

   .footer-data-mb {
      display: block;
      margin-right: 85px;
   }

   .copyright p {
      float: left;
      clear: both;
   }

   .txt-ferr-dis {
      font-size: 18px;
   }

   .img-val {
      width: 100% !important;
   }

   .sectsinpt {
      padding-top: 0px !important;
   }

   .titkk {
      font-size: 23px !important;
   }

   .eliminar-cel {
      display: none;
   }

   .txt-blogg {
      width: 95%;
   }

   .pt-0-cel {
      padding-top: 0 !important;

   }

   .pb-0-cel {
      padding-bottom: 0 !important;
   }

   .btn-step-resp {
      float: left;
   }

   .mjrmcs {
      line-height: 40px !important;
      width: 200px;
   }

   .asdsasd {
      margin-bottom: -35px !important;
   }

   .secccr {
      padding-bottom: 0 !important;
      margin-bottom: 0 !important;
   }

   .assfs {
      float: left;
      margin-top: 6px;
   }

   .ssdd {
      max-width: 92%;
   }

}


@media (min-width: 800px) {

   .btntextarea {
      margin: 0px 20px 22px 16px;
   }

   .rowtextarea {
      display: flex;
      align-items: flex-end;
   }

   .btn-step-resp {
      float: right;
   }

   .txt-blogg {
      width: calc(50% - 20px);
   }

   .footer-data-mb {
      display: none;
   }

   .solo-cel {
      display: none;
   }

   .imgsobrenos {
      height: 573px !important;
   }
}

#footer {
   padding: 60px 20px 20px !important;
}

.bigsocialblock__item:hover {
   box-shadow: none !important;
}

.btn-catalogo-comprar:hover {
   background-color: #CD2122 !important;
}

@media (max-width: 992px) {
   .descargar-catalogo-pdf-texto {
      text-align: center;
   }

   .descargar-catalogo-pdf-boton {
      display: none;
   }
}

#desktop_search_content .nov_category_tree .dropdown-toggle {
   color: #6d6b6b !important;
}

#desktop_search_content .nov_category_tree .dropdown-menu .dropdown-item>span {
   color: #6d6b6b !important;
}

#desktop_search_content .nov_category_tree .dropdown-menu .dropdown-item>span:hover {
   background-color: #cd2122;
   color: #fff !important;
   font-weight: 800;
}

.link-wp,
.link-ig {
   cursor: pointer !important;
}

.cfs--navigation {
   top: -55px !important;
}

.tm-hover:hover {
   box-shadow: none !important;
}

#totop.show {
   top: auto !important;
   bottom: 110px !important;
}

.tit-num a {
   color: #0b973d !important;
}

.gm-style-iw {
   max-width: 300px !important;
}

span.btn-fullcolor.btn-skewed:hover:before {
   background-color: #cd2122 !important;
}

span.btn-fullcolor.btn-skewed:hover {
   cursor: default !important;
}

span.btn-fullcolor.btn-skewed {
   font-size: 1.25em;
}

#registerrForm label {
   font-weight: normal;
   font-size: 12px;
}

.main_title .has_titlebig {
   font-weight: bold;
}

#registerrForm .form-group {
   overflow: hidden;
}

.campos-login::placeholder {
   opacity: 0;
}

.campos-login:not(:placeholder-shown)~label {
   display: none !important;
}

.campos-registro::placeholder {
   opacity: 0;
}

.campos-registro:not(:placeholder-shown)~label {
   display: none !important;
}

/* .img-izq {
   width: 310px !important;
    height: 114px !important;
}

.info-der {
   height: 120px !important;
} */
.asssas:hover {
   cursor: auto;
}


.lds-ring {
   display: inline-block;
   position: relative;
   width: 80px;
   height: 80px;
}

.lds-ring div {
   box-sizing: border-box;
   display: block;
   position: absolute;
   width: 64px;
   height: 64px;
   margin: 8px;
   border: 8px solid #CD2122;
   border-radius: 50%;
   animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
   border-color: #CD2122 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
   animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
   animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
   animation-delay: -0.15s;
}

@keyframes lds-ring {
   0% {
      transform: rotate(0deg);
   }

   100% {
      transform: rotate(360deg);
   }
}

.huenia-hidden {
   display: none;
}

#huenia-search {
   display: flex;
   line-height: 2.5em;
   margin-bottom: 3em;
}

#huenia-search .input-container {
   flex-grow: 1;
   line-height: 2.9em;
   box-shadow: 0 10px 10px -10px rgb(0 0 0 / 15%);
   background-color: #fff;
   border-radius: 0.35em 0 0 0.35em;
}

#huenia-search .input-container input {
   border: none;
   outline: none;
   width: calc(100%);
   float: right;
}

#huenia-search #search-button {
   width: 5em;
   background-color: #CD2122;
   text-align: center;
   color: #fff;
   line-height: 3.1em;
   box-shadow: 0 10px 10px -10px rgb(0 0 0 / 15%);
   border-radius: 0 0.35em 0.35em 0;
}

#huenia-search #search-button:hover {
   cursor: pointer;
   filter: brightness(85%);
}

#load-more:hover {
   cursor: pointer;
   filter: brightness(85%);
}

.hg-portfolio-sortable ul#thumbs li .inner-item .moduleDesc {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

.hg-portfolio-sortable ul#thumbs li .inner-item h4 {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

.hg-portfolio-sortable ul#thumbs li .inner-item .moduleDesc {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}

div#info-para-cliente {
   float: right;
   clear: both;
   margin: 0.5em 0 0.5em 0;
   line-height: 30px;
}

div#info-para-cliente:hover {
   cursor: pointer;
   color: #CD2122;
}

div#info-para-cliente div {
   background-image: url("/images_ok/INFO-01.png");
   background-size: contain;
   width: 30px;
   height: 30px;
   margin: 0 1em 0 1em;
   float: right;
}

div#info-para-cliente:hover div {
   background-image: url("/images_ok/INFO-02.png");
}